GWT 2.7.0

## com.google.gwt.resources.client
Interface CssResourceBase

All Superinterfaces:
  ResourcePrototype

All Known Subinterfaces:
  ButtonCellBase.DefaultAppearance.Style, CellBrowser.Style, CellList.Style, CellTable.BasicStyle, CellTable.Style, CellTree.BasicStyle, CellTree.Style, CommonResources.InlineBlockStyle, CssResource, CustomScrollPanel.Style, DataGrid.Style, NativeHorizontalScrollbar.Style, NativeHorizontalScrollbar.StyleTransparant, NativeVerticalScrollbar.Style, NativeVerticalScrollbar.StyleTransparant, NotificationMole.Style, SimplePager.Style

    public interface CssResourceBase

extends ResourcePrototype

Marker interface for all classes that should be obfuscated together in Css Resource generation. TODO(unnurg): Try to get rid of the global obfuscation scheme and delete this interface.

Method Summary

Methods inherited from interface com.google.gwt.resources.client.ResourcePrototype
`getName`

GWT 2.7.0